Subject: Re: [RFC v3 PATCH 1/4] Extract list of relocation offsets

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 18 Jul 2008 06:06:27 +1000

On Fri, 2008-07-18 at 00:10 +0530, Mohan Kumar M wrote:
> Extract list of relocation offsets
> 
> Extract list of offsets in the vmlinux file for which the relocation
> delta has to be patched. Currently only following type of relocation
> types are considered: R_PPC64_ADDR16_HI, R_PPC64_TOC and R_PPC64_ADDR64
> 
> The offsets are sorted according to the relocation type and this
> information is appended to the normal vmlinux file by using the patch
> relocation_build.patch

Please, provide an indication of what changed since the previous
version of the patch to make the reviewer's life easier !

Thanks,
Ben.